## elixir-makeup-elixir 0.16.1

=== debian/changelog ===
elixir-makeup-elixir (0.16.1-3build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:49:26 +1100

elixir-makeup-elixir (0.16.1-3) unstable; urgency=medium

  * Actually rop autopkgtest.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 29 Feb 2024 14:11:16 +0300

elixir-makeup-elixir (0.16.1-2) unstable; urgency=medium

  * Move makeup and nimble_parsec to the external applications list in mix.exs
    because they are supplosed to be installed by APT and not by hex.
  * Drop autopkgtest at the moment.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 29 Feb 2024 13:20:31 +0300

elixir-makeup-elixir (0.16.1-1) unstable; urgency=medium

  * Initial release (closes: #1064821).

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 27 Feb 2024 17:53:46 +0300
