=== debian/control ===
Source: elixir-makeup-elixir
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
Uploaders: Sergei Golovan <sgolovan@debian.org>
Build-Depends: debhelper-compat (= 13), elixir, erlang-dev, erlang-hex, elixir-makeup
Standards-Version: 4.6.2
Homepage: https://github.com/elixir-makeup/makeup_elixir
Vcs-Browser: https://salsa.debian.org/erlang-team/packages/elixir-makeup-elixir
Vcs-Git: https://salsa.debian.org/erlang-team/packages/elixir-makeup-elixir.git
Rules-Requires-Root: no

Package: elixir-makeup-elixir
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, elixir, elixir-makeup
Description: Makeup lexer for the Elixir language
 A lexer to highlight Elixir code using Makeup, which is a syntax highlighter
 written in Elixir.
