## elixir-makeup-elixir 0.16.2

=== debian/changelog ===
elixir-makeup-elixir (0.16.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 07 Mar 2024 11:51:07 +0300
