## elixir-makeup-elixir 1.0.0

=== debian/changelog ===
elixir-makeup-elixir (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 18 Nov 2024 16:30:14 +0300
