## elixir-makeup-elixir 1.0.1

=== debian/changelog ===
elixir-makeup-elixir (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Build with newer elixir (closes: #1090213).
  * Bump standards version to 4.7.0.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 10 Jan 2025 19:38:15 +0300
