=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
 Uploaders: Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper-compat (= 13), elixir, erlang-dev, erlang-hex, elixir-makeup
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), elixir (>= 1.17), erlang-dev, erlang-hex, elixir-makeup
+Standards-Version: 4.7.0
 Homepage: https://github.com/elixir-makeup/makeup_elixir
 Vcs-Browser: https://salsa.debian.org/erlang-team/packages/elixir-makeup-elixir
 Vcs-Git: https://salsa.debian.org/erlang-team/packages/elixir-makeup-elixir.git
